body {
    /*margin:0 ;*/
    font:normal 75% Arial, Helvetica, sans-serif;
  }
  
  canvas {
    display: block;
    vertical-align: bottom;
  }
  
  /* ---- particles.js container ---- */
  
  #particles-js {
    position: absolute;
    width: 100%;
    height: 100%;
    background-color: #2d1ad4;
    background-image: url("");
    background-repeat: no-repeat;
    background-size: cover;
    background-position: 50% 50%; 
  }
  
  /* ---- stats.js ---- */
  .botones{
    width: 25%;
    border: 2px solid red;
    border-radius: 3px;
    margin: 12px;
    background-color: darkgray;
    text-align: center;
    font-size: 32px;
    position: relative;;


  }
  .count-particles{
    background: #000022;
    position: absolute;
    top: 48px;
    left: 0;
    width: 80px;
    color: #13E8E9;
    font-size: .8em;
    text-align: left;
    text-indent: 4px;
    line-height: 14px;
    padding-bottom: 2px;
    font-family: Helvetica, Arial, sans-serif;
    font-weight: bold; display: none;
  }
  
  .js-count-particles{
    font-size: 1.1em;
  }
  
  #stats,
  .count-particles{
    -webkit-user-select: none;
  }
  
  #stats{
    border-radius: 3px 3px 0 0;
    overflow: hidden;
  }
  
  .count-particles{
    border-radius: 0 0 3px 3px;
  }